/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}


 a{
	text-decoration:none;
	color:#000000;
}

a:hover{
	text-decoration: none;
}


body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:20px;
	background:url(/images/layout/bg.jpg) top repeat-x #FBFDF9;
	}
#bg_foot { background:url(/images/layout/footer.jpg) bottom repeat-x;
width: 100%;}


#main{
	width: 989px;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(/images/layout/main_bg.png) repeat-y  ;
}

#bot_lf {
background:url(/images/layout/bot_lf.jpg) left bottom no-repeat;}

#top_lf {background:url(/images/layout/top_lf.jpg) right top no-repeat;
}


#header { width:1014px;
padding: 0px 0px 0px 0px;
height: 234px;
background:url(/images/layout/header.jpg) left top no-repeat;
}

#buttons{
	width: 560px;
	background: url(/images/layout/menu.jpg) left top repeat-x;
	text-align:center;
	height:43px;
	margin-right:0px;
	padding-left:0px;
	float: left;
	margin-left: 407px;
}


#buttons a {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	display: block;
	float: left;
	width: 112px;
	height: 30px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 7px;
	text-align: center;
	margin-right: 0px;
	background: url(/images/layout/but.jpg) left top no-repeat;
}

#buttons a:hover {
	text-decoration: none;
	background: url(/images/layout/but_ov.jpg) left top no-repeat;
	color:#FFFFFF;
	text-decoration: underline;
}

#logo{
	padding: 41px 0px 0px 0px;
	height: 112px;
	text-align:right;
	width: 954px;
}

#logo a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 100;
	font-style:italic;
	font-weight:bold;
}


#logo H3 a{
	font-size: 12px;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color: #FFFFFF;
}

#content{
	width: 1014px;
	padding: 0px 0px 0px 0px;
}

#left{
	width: 639px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 23px;
	float:left;
	background: url(/images/layout/left.jpg) top repeat-x;
	min-height: 590px;
}

#left_top { background: url(/images/layout/left_top.jpg) left top no-repeat;
padding: 0px 18px 0px 16px;}
#left_bot {background:url(/images/layout/left_bot.gif) left bottom no-repeat;
height: 7px;}
#left_mid { background: url(/images/layout/left_mid.jpg) 0px 50px repeat-x #97C670;
}

.left_col {width: 290px;
float:left;
padding: 0px 10px 0px 0px}
.left_right {width: 304px;
float:left;}

#right .list 
{
	list-style: none;
	padding-left: 36px;
	padding-right: 12px;
/*	padding-top: 15px; */
	padding-top: 10px;
	margin: 0px;
	display:block;
	background: url(/images/layout/fish.png) 1px 19px no-repeat;
}

.tit_bot {	background: url(/images/layout/tit_bot.png) center top no-repeat;
			padding: 0px 0px 0px 0px;
}

.text{
	padding: 10px 0px 0px 0px;
}

.img {	float:left;
		margin: 4px 13px 5px 0px;
}

.gal { padding: 13px 0px 0px 0px;
/*height: 105px; */
height: 123px;
}
.img_gal {
	text-align: center;
	float: left;}
.img_g {
margin: 0px;}
.gal_top {
height: 10px;
width: 605px;
background:url(/images/layout/gal_top.png) left top no-repeat;
}
.gal_bot {
height: 10px;
width: 605px;
background:url(/images/layout/gal_bot.png) left top no-repeat;
}
.gal_mid {
background:#FFFFFF;
padding: 3px 0px 3px 13px;
/* height: 82px; */
height: 100px;
}
.razd_img {width: 31px;
background: url(/images/layout/razd_img.gif) 15px 0px repeat-y;
float:left;
/* height: 82px; */
height: 100px;
}



.img_t {	float:left;
		margin: 0px 10px 0px 0px;
}

span {	color:#496A2D;
		font-weight:bold;
}

.color { color:#3774A0;}

.dat { text-decoration:underline;}

#right H1{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #FFFFFF;
	padding-bottom: 13px;
	padding-left: 2px;
	padding-top: 14px;
	text-align: center;
	background: url(/images/layout/tit_r.png) bottom repeat-x;
}

#left H2{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #496A2D;
	padding-bottom: 6px;
	padding-left: 2px;
	padding-top: 37px;
	text-align:left;
	background: url(/images/layout/tit_l.gif) bottom repeat-x;
}

.read{
	text-align:right;
	padding-right:5px;
	padding-top: 5px;
	font-weight:bold;
}

.read a {font-weight:bold;
color: #496A2D;
border-bottom: 1px dotted #496A2D;}

.read_r{
	text-align:right;
	padding-right:5px;
	padding-top: 8px;
}

#right{
	float:right;
	width: 314px;
	margin-right: 3px;
	background: url(/images/layout/right.jpg) top repeat-x;
	padding-top: 0px;
	margin-right: 13px;
}



#right ul 
{
	list-style: none;
	padding-left:0px;
	padding-top:0px;
	margin: 0px;
	display:block;
	padding-bottom: 0px;
}

#right li{
	padding-top: 5px;
	background: url(/images/layout/fish.png) 10px 12px no-repeat top;
	padding-left: 38px;
}

#footer{
	height: 53px;
	width: 100%;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	clear:both;
	padding: 12px 0px 0px 0px;
}

#footer a{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

#footer a:hover{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}

/* FORM CLASSES */
form { margin: 0; padding: 0; }
input, textarea { border: 1px solid #999; width: auto; margin: 0 6px 0 0; }
	.size200 { width: 200px; }
.button { border: 1px solid #999;background-color:#4a6b2e;color:#FFF;font-weight:bold; }
.button:hover { background: white; color: black; }
select { border: 1px solid #999; }
select optgroup { font-weight: bold; }
select optgroup option { margin-left: 20px; }
.checkbox { border: none; padding-right: 3px; padding-left: 12px; }
ul.checkboxes { padding: 0; margin-top: .6em; *margin-top: .4em; }
         ul.checkboxes li { list-style: none;  background: none !important;  clear:both; height: auto; overflow: auto; }
         ul.checkboxes li input { float: left; }
         ul.checkboxes li label { margin: -2px 2em 0 .1em; *margin: 0 2em 1em 0; float: left; clear: right; }
ul.checkboxes_string  { margin: .3em 0; padding: 0 !important; } /*-- use for radio button and checkbox arrays -- */
	.checkboxes_string li { display: inline; background: none; margin-right: 1em; padding: 0; }
	.checkboxes_string li.first { margin-left: 0 !important; }

ul.searchlist li { padding: 6px; margin-left: 10px; margin-top: .6em; *margin-top: .4em; }
#searchresults a {
	color: #000;
	text-decoration: underline;
}

#searchresults a:hover{
	color: #ff9100;
	text-decoration: underline;
}

#breadcrumb {margin: .5em 0 0 16px; *margin-left: 17px; }
#breadcrumb li { color: #5a5b5b; font-size: 11px; padding-left: 8px; display: inline; left: 0; }
#breadcrumb li.first { background: none; padding: 0; }
#breadcrumb a { color: #005A84; border: none; }
#breadcrumb a:hover, #breadcrumb a:focus { color: #00375E; text-decoration: underline;}
